@modern-js/node-bundle-require
    TypeScript icon, indicating that this package has built-in type declarations

    1.1.1 • Public • Published

    Install

    npm i @modern-js/node-bundle-require

    Homepage

    modernjs.dev

    DownloadsWeekly Downloads

    920

    Version

    1.1.1

    License

    MIT

    Unpacked Size

    22.9 kB

    Total Files

    18

    Last publish

    Collaborators

    • ycaptain
    • webinfrabot
    • tqma
    • targeral
    • yimingjfe
    • await_o
    • qiuzeyu
    • anc95
    • caohuilin
    • kky_kongjiacong
    • bytednpm
    • dexteryy